<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_BoardBenefitTrustCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">株式交付信託報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_BoardBenefitTrustCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">株式交付信託報酬、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI_label_1" xlink:role="http://www.xbrl.org/2003/role/label">受託工事金受入額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">受託工事金受入額、特別利益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI_label" xlink:role="http://www.xbrl.org/2003/role/documentation">受託工事金受入額、特別利益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_DistributionReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">流通業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_DistributionReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">流通業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_GovernanceAndRiskManagementInitiativesForHumanCapitalAndDiversityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス及びリスク管理、人的資本及び多様性に関する取組み</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_GovernanceAndRiskManagementInitiativesForHumanCapitalAndDiversityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス及びリスク管理、人的資本及び多様性に関する取組み [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_GovernanceRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、気候変動への対応</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_GovernanceRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、気候変動への対応 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_HayashidaKoichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">林田　浩一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_HayashidaKoichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">林田　浩一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_HomeSaleInLotsORSideLineRWY_label" xlink:role="http://www.xbrl.org/2003/role/label">住宅収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_HomeSaleInLotsORSideLineRWY_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">住宅収入、営業収益、兼業、鉄道事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_InternationalTransportationORSideLineRWY_label" xlink:role="http://www.xbrl.org/2003/role/label">国際物流収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_InternationalTransportationORSideLineRWY_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">国際物流収入、営業収益、兼業、鉄道事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_KawaharabataToruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">河原畑　徹</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_KawaharabataToruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">河原畑　徹 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_KitamuraMadokaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">喜多村　円</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_KitamuraMadokaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">喜多村　円 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_KuratomiSumioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">倉富　純男</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_KuratomiSumioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">倉富　純男 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_LeisureAndServiceReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">レジャー・サービス業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_LeisureAndServiceReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">レジャー・サービス業、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_LogisticsReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">物流業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_LogisticsReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">物流業、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MatsufujiSatoruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">松藤　悟</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MatsufujiSatoruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">松藤　悟 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MatsuokaKyokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">松岡　恭子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MatsuokaKyokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">松岡　恭子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MediumTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">中期</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MediumTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中期、賞与、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MetricsAndTargetsInitiativesForHumanCapitalAndDiversityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、人的資本及び多様性に関する取組み</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MetricsAndTargetsInitiativesForHumanCapitalAndDiversityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、人的資本及び多様性に関する取組み [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、気候変動への対応</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標 、気候変動への対応 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NagasaoTetsuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">永竿　哲哉</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NagasaoTetsuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">永竿　哲哉 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingChangeOfPossessionObjectiveOfNonCurrentAssetsAndOthersTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">固定資産等の所有目的の変更に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingChangeOfPossessionObjectiveOfNonCurrentAssetsAndOthersTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">固定資産等の所有目的の変更に関する注記[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingContributionForConstructionTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">工事負担金等受入額に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingContributionForConstructionTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">工事負担金等受入額に関する注記[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingIncreaseDecreaseInOtherProvisionTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">その他の引当金の増減額（△は減少）に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingIncreaseDecreaseInOtherProvisionTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">その他の引当金の増減額（△は減少）に関する注記[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingLossOnReductionOfNonCurrentAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">固定資産圧縮損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingLossOnReductionOfNonCurrentAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">固定資産圧縮損に関する注記[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingOtherProvisionTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">その他の引当金に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingOtherProvisionTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">その他の引当金に関する注記[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingProvisionsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">引当金繰入額に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingProvisionsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">引当金繰入額に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingReceivedAmountOfWorkOnContractTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">受託工事金受入額に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingReceivedAmountOfWorkOnContractTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">受託工事金受入額に関する注記[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssets_label" xlink:role="http://www.xbrl.org/2003/role/label">買換資産圧縮特別勘定積立金の積立</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssets_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">買換資産圧縮特別勘定積立金の積立</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecificStocks_label" xlink:role="http://www.xbrl.org/2003/role/label">特定株式取得積立金の積立</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecificStocks_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">特定株式取得積立金の積立</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_RealEstateReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">不動産業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_RealEstateReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">不動産業、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChange_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChange_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照、指標及び目標、気候変動への対応</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">買換資産圧縮特別勘定積立金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">買換資産圧縮特別勘定積立金 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsORE_label" xlink:role="http://www.xbrl.org/2003/role/label">買換資産圧縮特別勘定積立金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsORE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">買換資産圧縮特別勘定積立金、その他利益剰余金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseMember_label" xlink:role="http://www.xbrl.org/2003/role/label">特定株式取得積立金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">特定株式取得積立金 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseORE_label" xlink:role="http://www.xbrl.org/2003/role/label">特定株式取得積立金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseORE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">特定株式取得積立金、その他利益剰余金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReversalOfReserveForSpecialAccountForTaxPurposeReductionEntry_label" xlink:role="http://www.xbrl.org/2003/role/label">圧縮特別勘定積立金の取崩</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReversalOfReserveForSpecialAccountForTaxPurposeReductionEntry_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">圧縮特別勘定積立金の取崩</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_RiskManagementRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、気候変動への対応</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_RiskManagementRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、気候変動への対応 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ShibatoTakashigeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">柴戸　隆成</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ShibatoTakashigeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">柴戸　隆成 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ShortTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">短期</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ShortTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">短期、賞与、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_StrategyInitiativesForHumanCapitalAndDiversityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、人的資本及び多様性に関する取組み</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_StrategyInitiativesForHumanCapitalAndDiversityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、人的資本及び多様性に関する取組み [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_StrategyRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略 、気候変動への対応</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_StrategyRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略 、気候変動への対応 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_SundryExpenditureSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">経費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_SundryExpenditureSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">経費、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_TodaKoichiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">戸田　康一郎</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_TodaKoichiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戸田　康一郎 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_TransportationReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">運輸業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_TransportationReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">運輸業、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_TsunoKikuyoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">津野　喜久代</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_TsunoKikuyoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">津野　喜久代 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_BoardBenefitTrustCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E04110-000_BoardBenefitTrustCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI" xlink:label="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_DistributionReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04110-000_DistributionReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_GovernanceAndRiskManagementInitiativesForHumanCapitalAndDiversityTextBlock" xlink:label="jpcrp030000-asr_E04110-000_GovernanceAndRiskManagementInitiativesForHumanCapitalAndDiversityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_GovernanceRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04110-000_GovernanceRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_HayashidaKoichiMember" xlink:label="jpcrp030000-asr_E04110-000_HayashidaKoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_HomeSaleInLotsORSideLineRWY" xlink:label="jpcrp030000-asr_E04110-000_HomeSaleInLotsORSideLineRWY" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_InternationalTransportationORSideLineRWY" xlink:label="jpcrp030000-asr_E04110-000_InternationalTransportationORSideLineRWY" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_KawaharabataToruMember" xlink:label="jpcrp030000-asr_E04110-000_KawaharabataToruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_KitamuraMadokaMember" xlink:label="jpcrp030000-asr_E04110-000_KitamuraMadokaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_KuratomiSumioMember" xlink:label="jpcrp030000-asr_E04110-000_KuratomiSumioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_LeisureAndServiceReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04110-000_LeisureAndServiceReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_LogisticsReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04110-000_LogisticsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_MatsufujiSatoruMember" xlink:label="jpcrp030000-asr_E04110-000_MatsufujiSatoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_MatsuokaKyokoMember" xlink:label="jpcrp030000-asr_E04110-000_MatsuokaKyokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_MediumTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E04110-000_MediumTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_MetricsAndTargetsInitiativesForHumanCapitalAndDiversityTextBlock" xlink:label="jpcrp030000-asr_E04110-000_MetricsAndTargetsInitiativesForHumanCapitalAndDiversityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04110-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_NagasaoTetsuyaMember" xlink:label="jpcrp030000-asr_E04110-000_NagasaoTetsuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_NotesRegardingChangeOfPossessionObjectiveOfNonCurrentAssetsAndOthersTextBlock" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingChangeOfPossessionObjectiveOfNonCurrentAssetsAndOthersTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_NotesRegardingContributionForConstructionTextBlock" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingContributionForConstructionTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_NotesRegardingIncreaseDecreaseInOtherProvisionTextBlock" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingIncreaseDecreaseInOtherProvisionTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_NotesRegardingLossOnReductionOfNonCurrentAssetsTextBlock" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingLossOnReductionOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_NotesRegardingOtherProvisionTextBlock" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingOtherProvisionTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_NotesRegardingProvisionsTextBlock" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingProvisionsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_NotesRegardingReceivedAmountOfWorkOnContractTextBlock" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingReceivedAmountOfWorkOnContractTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssets" xlink:label="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecificStocks" xlink:label="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecificStocks" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_RealEstateReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04110-000_RealEstateReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChange" xlink:label="jpcrp030000-asr_E04110-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsMember" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsORE" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsORE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseMember" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseORE" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseORE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ReversalOfReserveForSpecialAccountForTaxPurposeReductionEntry" xlink:label="jpcrp030000-asr_E04110-000_ReversalOfReserveForSpecialAccountForTaxPurposeReductionEntry" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_RiskManagementRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04110-000_RiskManagementRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ShibatoTakashigeMember" xlink:label="jpcrp030000-asr_E04110-000_ShibatoTakashigeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ShortTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E04110-000_ShortTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_StrategyInitiativesForHumanCapitalAndDiversityTextBlock" xlink:label="jpcrp030000-asr_E04110-000_StrategyInitiativesForHumanCapitalAndDiversityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_StrategyRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04110-000_StrategyRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_SundryExpenditureSGA" xlink:label="jpcrp030000-asr_E04110-000_SundryExpenditureSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_TodaKoichiroMember" xlink:label="jpcrp030000-asr_E04110-000_TodaKoichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_TransportationReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04110-000_TransportationReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_TsunoKikuyoMember" xlink:label="jpcrp030000-asr_E04110-000_TsunoKikuyoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_BoardBenefitTrustCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04110-000_BoardBenefitTrustCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_BoardBenefitTrustCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04110-000_BoardBenefitTrustCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI" xlink:to="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI" xlink:to="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI" xlink:to="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_DistributionReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_DistributionReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_DistributionReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_DistributionReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_GovernanceAndRiskManagementInitiativesForHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E04110-000_GovernanceAndRiskManagementInitiativesForHumanCapitalAndDiversityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_GovernanceAndRiskManagementInitiativesForHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E04110-000_GovernanceAndRiskManagementInitiativesForHumanCapitalAndDiversityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_GovernanceRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04110-000_GovernanceRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_GovernanceRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04110-000_GovernanceRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_HayashidaKoichiMember" xlink:to="jpcrp030000-asr_E04110-000_HayashidaKoichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_HayashidaKoichiMember" xlink:to="jpcrp030000-asr_E04110-000_HayashidaKoichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_HomeSaleInLotsORSideLineRWY" xlink:to="jpcrp030000-asr_E04110-000_HomeSaleInLotsORSideLineRWY_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_HomeSaleInLotsORSideLineRWY" xlink:to="jpcrp030000-asr_E04110-000_HomeSaleInLotsORSideLineRWY_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_InternationalTransportationORSideLineRWY" xlink:to="jpcrp030000-asr_E04110-000_InternationalTransportationORSideLineRWY_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_InternationalTransportationORSideLineRWY" xlink:to="jpcrp030000-asr_E04110-000_InternationalTransportationORSideLineRWY_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_KawaharabataToruMember" xlink:to="jpcrp030000-asr_E04110-000_KawaharabataToruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_KawaharabataToruMember" xlink:to="jpcrp030000-asr_E04110-000_KawaharabataToruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_KitamuraMadokaMember" xlink:to="jpcrp030000-asr_E04110-000_KitamuraMadokaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_KitamuraMadokaMember" xlink:to="jpcrp030000-asr_E04110-000_KitamuraMadokaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_KuratomiSumioMember" xlink:to="jpcrp030000-asr_E04110-000_KuratomiSumioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_KuratomiSumioMember" xlink:to="jpcrp030000-asr_E04110-000_KuratomiSumioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_LeisureAndServiceReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_LeisureAndServiceReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_LeisureAndServiceReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_LeisureAndServiceReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_LogisticsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_LogisticsReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_LogisticsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_LogisticsReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MatsufujiSatoruMember" xlink:to="jpcrp030000-asr_E04110-000_MatsufujiSatoruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MatsufujiSatoruMember" xlink:to="jpcrp030000-asr_E04110-000_MatsufujiSatoruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MatsuokaKyokoMember" xlink:to="jpcrp030000-asr_E04110-000_MatsuokaKyokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MatsuokaKyokoMember" xlink:to="jpcrp030000-asr_E04110-000_MatsuokaKyokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MediumTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04110-000_MediumTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MediumTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04110-000_MediumTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MetricsAndTargetsInitiativesForHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E04110-000_MetricsAndTargetsInitiativesForHumanCapitalAndDiversityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MetricsAndTargetsInitiativesForHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E04110-000_MetricsAndTargetsInitiativesForHumanCapitalAndDiversityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04110-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04110-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NagasaoTetsuyaMember" xlink:to="jpcrp030000-asr_E04110-000_NagasaoTetsuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NagasaoTetsuyaMember" xlink:to="jpcrp030000-asr_E04110-000_NagasaoTetsuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingChangeOfPossessionObjectiveOfNonCurrentAssetsAndOthersTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingChangeOfPossessionObjectiveOfNonCurrentAssetsAndOthersTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingChangeOfPossessionObjectiveOfNonCurrentAssetsAndOthersTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingChangeOfPossessionObjectiveOfNonCurrentAssetsAndOthersTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingContributionForConstructionTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingContributionForConstructionTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingContributionForConstructionTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingContributionForConstructionTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingIncreaseDecreaseInOtherProvisionTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingIncreaseDecreaseInOtherProvisionTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingIncreaseDecreaseInOtherProvisionTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingIncreaseDecreaseInOtherProvisionTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingLossOnReductionOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingLossOnReductionOfNonCurrentAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingLossOnReductionOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingLossOnReductionOfNonCurrentAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingOtherProvisionTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingOtherProvisionTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingOtherProvisionTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingOtherProvisionTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingProvisionsTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingProvisionsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingProvisionsTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingProvisionsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingReceivedAmountOfWorkOnContractTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingReceivedAmountOfWorkOnContractTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingReceivedAmountOfWorkOnContractTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingReceivedAmountOfWorkOnContractTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssets" xlink:to="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssets_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssets" xlink:to="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecificStocks" xlink:to="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecificStocks_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecificStocks" xlink:to="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecificStocks_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_RealEstateReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_RealEstateReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_RealEstateReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_RealEstateReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChange" xlink:to="jpcrp030000-asr_E04110-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChange_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChange" xlink:to="jpcrp030000-asr_E04110-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChange_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsMember" xlink:to="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsMember" xlink:to="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsORE" xlink:to="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsORE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsORE" xlink:to="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsORE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseMember" xlink:to="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseMember" xlink:to="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseORE" xlink:to="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseORE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseORE" xlink:to="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseORE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReversalOfReserveForSpecialAccountForTaxPurposeReductionEntry" xlink:to="jpcrp030000-asr_E04110-000_ReversalOfReserveForSpecialAccountForTaxPurposeReductionEntry_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReversalOfReserveForSpecialAccountForTaxPurposeReductionEntry" xlink:to="jpcrp030000-asr_E04110-000_ReversalOfReserveForSpecialAccountForTaxPurposeReductionEntry_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_RiskManagementRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04110-000_RiskManagementRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_RiskManagementRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04110-000_RiskManagementRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ShibatoTakashigeMember" xlink:to="jpcrp030000-asr_E04110-000_ShibatoTakashigeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ShibatoTakashigeMember" xlink:to="jpcrp030000-asr_E04110-000_ShibatoTakashigeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ShortTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04110-000_ShortTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ShortTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04110-000_ShortTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_StrategyInitiativesForHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E04110-000_StrategyInitiativesForHumanCapitalAndDiversityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_StrategyInitiativesForHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E04110-000_StrategyInitiativesForHumanCapitalAndDiversityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_StrategyRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04110-000_StrategyRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_StrategyRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04110-000_StrategyRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_SundryExpenditureSGA" xlink:to="jpcrp030000-asr_E04110-000_SundryExpenditureSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_SundryExpenditureSGA" xlink:to="jpcrp030000-asr_E04110-000_SundryExpenditureSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_TodaKoichiroMember" xlink:to="jpcrp030000-asr_E04110-000_TodaKoichiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_TodaKoichiroMember" xlink:to="jpcrp030000-asr_E04110-000_TodaKoichiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_TransportationReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_TransportationReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_TransportationReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_TransportationReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_TsunoKikuyoMember" xlink:to="jpcrp030000-asr_E04110-000_TsunoKikuyoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_TsunoKikuyoMember" xlink:to="jpcrp030000-asr_E04110-000_TsunoKikuyoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>